openSUSE 10 Security Update : gnome-screensaver (gnome-screensaver-5175)

This script is Copyright (C) 2008-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

An attacker could log in without a valid password if the NIS server is
down. (CVE-2008-0887)

Solution :

Update the affected gnome-screensaver package.

Risk factor :

Medium / CVSS Base Score : 4.7
(CVSS2#AV:L/AC:M/Au:N/C:N/I:N/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 33215 ()

Bugtraq ID:

CVE ID: CVE-2008-0887

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now